/**
 * Responsive mixin. The media breakpoints are as defined
 * in the twitter bootstrap framework:
 *
 * - phone
 * - tablet-portrait
 * - tablet-landscape-desktop
 * - large-desktop
 *
 * Additional parameters for tagetting retina and non-retina
 * devices
 *
 * - retina
 * - non-retina
 *
 * Moreover, a specific value in px can be passed which is
 * used to generate a max-width media query.
 */
.header_top .right {
  margin-right: 370px;
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (max-width: 480px) {
    .header_top .right {
      margin-right: 0px; } }
  @media (max-width: 767px) {
    .header_top .right {
      margin-right: 0px; } }
  @media (min-width: 768px) and (max-width: 979px) {
    .header_top .right {
      margin-right: 0px; } }



#nav-menu-item-16194, #nav-menu-item-16269 {
  display: none; }

.lefted {
  left: -50em;
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (max-width: 480px) {
    .lefted {
      left: 0em; } }
  @media (max-width: 767px) {
    .lefted {
      left: 0em; } }
  @media (min-width: 768px) and (max-width: 979px) {
    .lefted {
      left: 0em; } }

.desktophide {
  display: none;
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (max-width: 480px) {
    .desktophide {
      display: block; } }
  @media (max-width: 767px) {
    .desktophide {
      display: block; } }
  @media (min-width: 768px) and (max-width: 979px) {
    .desktophide {
      display: block; } }
  @media only screen and (max-width: 1024px) {
    .desktophide {
      display: block; } }

.leftedtop {
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (max-width: 480px) {
    .leftedtop {
      display: none; } }
  @media (max-width: 767px) {
    .leftedtop {
      display: none; } }
  @media (min-width: 768px) and (max-width: 979px) {
    .leftedtop {
      display: none; } }
  @media only screen and (max-width: 1024px) {
    .leftedtop {
      display: none; } }

.herotext {
  font-size: 0.7em;
  /* Landscape phones and down */ }

.ls-wrapper .qbutton.large {
  height: 47px;
  line-height: 47px;
  padding: 0 29px;
  /* Landscape phones and down */ }
  @media (max-width: 480px) {
    .ls-wrapper .qbutton.large {
      font-size: 10px;
      height: 22px !important;
      line-height: 22px !important;
      padding: 0 8px !important; } }
